1 Reply Latest reply on Jan 11, 2008 2:29 AM by Max Rydahl Andersen

    JBoss Tools problems Ubuntu

    Fernando Avalos Newbie

      Hi users:

      I have in my laptop:

      Ubuntu 7.1
      JDK 1.5
      Seam 2.0
      JBoss tools 2.0
      Eclipse 3.3

      But, I have two problems:

      First, I can see the JSP editor when I tried to watch an *.xhtml file I get an error:

      org.mozilla.xulrunner.gtk.linux.x86_1.8.1.3-20070904/xulrunner/libjavaxpcompglue.so:
      Can´t load IA32-bit.so on a IA 32-bit platform.

      And, when I start my jboss4.2 server it can´t create files, may be its a configuration problem with my OS but if some body can help I will be greatful.

      Thanks in advance, and I hope for some response.

      Favalos.